<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Lore Weapon Expansion.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Cyrodiilic Iron Bow of Chills</Source>
      <Dest>シロディールの鉄の弓(悪寒)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Sword of Scorching</Source>
      <Dest>シロディールの鋼鉄の剣(火炎)</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nord Dagger of Ice</Source>
      <Dest>エンシェントノルディックダガー(氷)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow of Torpor</Source>
      <Dest>シロディールの碧水晶の弓(疲弊)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Claymore of Binding</Source>
      <Dest>シロディールの鉄のクレイモア(拘束)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Dagger of Sparks</Source>
      <Dest>シロディールの鉄のダガー(火花)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Sword of Cowardice</Source>
      <Dest>東部の鉄の剣(小胆)</Dest>
    </String>
    <String List="0">
      <Source>Sanctified Eastern Dwemer War Axe</Source>
      <Dest>清められし東部ドゥーマーの片手斧</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Tanto of Burning</Source>
      <Dest>東部の鉄の短刀(炎上)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Sword of Fear</Source>
      <Dest>東部の鉄の剣(恐怖)</Dest>
    </String>
    <String List="0">
      <Source>Blessed Cyrodiilic Spiked Club</Source>
      <Dest>祝福のシロディールのトゲ付き棍棒</Dest>
    </String>
    <String List="0">
      <Source>Eastern Glass Sword</Source>
      <Dest>東部碧水晶の剣</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Sword of Fear</Source>
      <Dest>シロディールの鋼鉄の剣(恐怖)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow of Despair</Source>
      <Dest>シロディールの碧水晶の弓(絶望)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Bow of Shocks</Source>
      <Dest>シロディールの鉄の弓(雷撃)</Dest>
    </String>
    <String List="0">
      <Source>Fine Cyrodiilic Iron Claymore</Source>
      <Dest>上等なシロディールの鉄のクレイモア</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Claymore of Arcing</Source>
      <Dest>シロディールの鉄のクレイモア(アーク放電)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Jinksword</Source>
      <Dest>東部ドゥーマーの麻痺剣</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Spiked Club of Scorching</Source>
      <Dest>シロディールのトゲ付き棍棒(火炎)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Wakizashi of Cowardice</Source>
      <Dest>東部の鉄の脇差(小胆)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Steel Staff of Calm</Source>
      <Dest>東部の鋼鉄の沈静の杖</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Wakizashi of Scorching</Source>
      <Dest>東部の鉄の脇差(火炎)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Silver Shortsword</Source>
      <Dest>シロディールの銀のショートソード</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Warhammer of Burning</Source>
      <Dest>東部ドゥーマーの戦鎚(炎上)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Spiked Club of Weariness</Source>
      <Dest>シロディールのトゲ付き棍棒(倦怠)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer BattleAxe of Ice</Source>
      <Dest>東部ドゥーマーの両手斧(氷)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Warhammer of Fear</Source>
      <Dest>東部の鉄の戦鎚(恐怖)</Dest>
    </String>
    <String List="0">
      <Source>Virtuous Cyrodiilic Glass Bow</Source>
      <Dest>高潔なるシロディールの碧水晶の弓</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Bow</Source>
      <Dest>シロディールの鋼鉄の弓</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Bow of Binding</Source>
      <Dest>シロディールの鉄の弓(拘束)</Dest>
    </String>
    <String List="0">
      <Source>Hallowed Cyrodiilic Glass Bow</Source>
      <Dest>神聖なるシロディールの碧水晶の弓</Dest>
    </String>
    <String List="0">
      <Source>Rusty  Cyrodiilic Iron Battleaxe</Source>
      <Dest>錆びたシロディールの鉄の両手斧</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Sword</Source>
      <Dest>シロディールの鋼鉄の剣</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Spiked Club of Shocks</Source>
      <Dest>シロディールのトゲ付き棍棒(雷撃)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Mace</Source>
      <Dest>東部の鉄のメイス</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Sword of Embers</Source>
      <Dest>シロディールの鉄の剣(残火)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow of Banishing</Source>
      <Dest>シロディールの碧水晶の弓(追放)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Tanto of Dismay</Source>
      <Dest>東部の鉄の短刀(失望)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Dagger of Devouring</Source>
      <Dest>東部ドゥーマーのダガー(猛火)</Dest>
    </String>
    <String List="0">
      <Source>Golden Saint Longsword of Winnowing</Source>
      <Dest>ゴールデンセイントのロングソード(ふるい)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Claymore of Diminishing</Source>
      <Dest>シロディールの鉄のクレイモア(弱化)</Dest>
    </String>
    <String List="0">
      <Source>Fine Cyrodiilic Iron Mace</Source>
      <Dest>上等なシロディールの鉄のメイス</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Spiked Club of Arcing</Source>
      <Dest>シロディールのトゲ付き棍棒(アーク放電)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Dagger of Sapping</Source>
      <Dest>シロディールの鉄のダガー(搾取)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Silver Shortsword of Ice</Source>
      <Dest>シロディールの銀のショートソード(氷)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow of Diminishing</Source>
      <Dest>シロディールの碧水晶の弓(弱化)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer BattleAxe of Absorption</Source>
      <Dest>東部ドゥーマーの両手斧(吸収)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Tanto of Embers</Source>
      <Dest>東部の鉄の短刀(残火)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Steel Staff of Fury</Source>
      <Dest>東部の鋼鉄の激昂の杖</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Claymore</Source>
      <Dest>シロディールの鉄のクレイモア</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Silver Dagger of Scorching</Source>
      <Dest>シロディールの銀のダガー(火炎)</Dest>
    </String>
    <String List="0">
      <Source>Shield of Kvatch</Source>
      <Dest>クヴァッチの盾</Dest>
    </String>
    <String List="0">
      <Source>Eastern Daedric Sword of Storms</Source>
      <Dest>東部デイドラの剣(迅雷)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Warhammer of Cowardice</Source>
      <Dest>東部の鉄の戦鎚(小胆)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Sword of Scorching</Source>
      <Dest>シロディールの鉄の剣(火炎)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow of Shocks</Source>
      <Dest>シロディールの碧水晶の弓(雷撃)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Dagger of Consuming</Source>
      <Dest>東部ドゥーマーのダガー(消費)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer BattleAxe of Siphoning</Source>
      <Dest>東部ドゥーマーの両手斧(吸引)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Spiked Club of Soul Snares</Source>
      <Dest>シロディールのトゲ付き棍棒(捕魂)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Mace of Dismay</Source>
      <Dest>東部の鉄のメイス(失望)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Spiked Club of Cowardice</Source>
      <Dest>シロディールのトゲ付き棍棒(小胆)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Silver Shortsword of Scorching</Source>
      <Dest>シロディールの銀のショートソード(火炎)</Dest>
    </String>
    <String List="0">
      <Source>Shield of Chorrol</Source>
      <Dest>コロールの盾</Dest>
    </String>
    <String List="0">
      <Source>Blessed Cyrodiilic Iron Claymore</Source>
      <Dest>祝福のシロディールの鉄のクレイモア</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Club of Fear</Source>
      <Dest>東部の鉄の棍棒(恐怖)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Club</Source>
      <Dest>東部の鉄の棍棒</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Tanto of Scorching</Source>
      <Dest>東部の鉄の短刀(火炎)</Dest>
    </String>
    <String List="0">
      <Source>Sanctified Cyrodiilic Iron Dagger</Source>
      <Dest>清められしシロディールの鉄のダガー</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Battleaxe of Scorching</Source>
      <Dest>シロディールの鉄の両手斧(火炎)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer BattleAxe of Reaping</Source>
      <Dest>東部ドゥーマーの両手斧(報い)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow of Lethargy</Source>
      <Dest>シロディールの碧水晶の弓(沈滞)</Dest>
    </String>
    <String List="0">
      <Source>Fine Cyrodiilic Iron Bow</Source>
      <Dest>上等なシロディールの鉄の弓</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Mace of Fear</Source>
      <Dest>東部の鉄のメイス(恐怖)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Bow of Arcing</Source>
      <Dest>シロディールの鉄の弓(アーク放電)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Claymore of Souls</Source>
      <Dest>シロディールの鉄のクレイモア(魂)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Dagger of Burning</Source>
      <Dest>シロディールの鉄のダガー(炎上)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Daedric Katana of Petrifying</Source>
      <Dest>東部デイドラの刀(石化)</Dest>
    </String>
    <String List="0">
      <Source>Reverent Cyrodiilic Iron Bow</Source>
      <Dest>崇敬なるシロディールの鉄の弓</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Tanto of Sapping</Source>
      <Dest>東部の鉄の短刀(搾取)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Battleaxe of Fear</Source>
      <Dest>シロディールの鉄の両手斧(恐怖)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Shortsword of Cold</Source>
      <Dest>シロディールの鋼鉄のショートソード(凍気)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Mace of Fear</Source>
      <Dest>シロディールの鉄のメイス(恐怖)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Battleaxe of Torpor</Source>
      <Dest>シロディールの鉄の両手斧(疲弊)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Dagger</Source>
      <Dest>東部ドゥーマーのダガー</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Spiked Club of Torpor</Source>
      <Dest>シロディールのトゲ付き棍棒(疲弊)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Shortsword of Fear</Source>
      <Dest>シロディールの鋼鉄のショートソード(恐怖)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Tanto of Ice</Source>
      <Dest>東部の鉄の短刀(氷)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Bow of Chills</Source>
      <Dest>シロディールの鋼鉄の弓(悪寒)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Claymore of Frost</Source>
      <Dest>シロディールの鉄のクレイモア(冷気)</Dest>
    </String>
    <String List="0">
      <Source>Black Bow</Source>
      <Dest>黒き弓</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Spiked Club of Frost</Source>
      <Dest>シロディールのトゲ付き棍棒(冷気)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow of Malediction</Source>
      <Dest>シロディールの碧水晶の弓(呪い)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Daedric Katana of the Inferno</Source>
      <Dest>東部デイドラの刀(業火)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Dagger of Draining</Source>
      <Dest>シロディールの鉄のダガー(渇き)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Glass Sword of Annihilating</Source>
      <Dest>東部碧水晶の剣(消滅)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Dagger of Frost</Source>
      <Dest>シロディールの鉄のダガー(冷気)</Dest>
    </String>
    <String List="0">
      <Source>Submission</Source>
      <Dest>服従</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer BattleAxe of Harrowing</Source>
      <Dest>東部ドゥーマーの両手斧(悲惨)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Shortsword of Burning</Source>
      <Dest>シロディールの鋼鉄のショートソード(炎上)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Sword of Frost</Source>
      <Dest>シロディールの鋼鉄の剣(冷気)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Claymore of Arcing</Source>
      <Dest>東部ドゥーマーのクレイモア(アーク放電)</Dest>
    </String>
    <String List="0">
      <Source>Golden Saint Longsword of Devouring</Source>
      <Dest>ゴールデンセイントのロングソード(猛火)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow of Blizzards</Source>
      <Dest>シロディールの碧水晶の弓(吹雪)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow of Fire</Source>
      <Dest>シロディールの碧水晶の弓(焦熱)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Warhammer of Absorption</Source>
      <Dest>東部ドゥーマーの戦鎚(吸収)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Claymore of Chills</Source>
      <Dest>シロディールの鉄のクレイモア(悪寒)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Spiked Club of Sparks</Source>
      <Dest>シロディールのトゲ付き棍棒(火花)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Steel Club of Cold</Source>
      <Dest>東部の鋼鉄のクラブ(凍気)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Daedric Katana of Freezing</Source>
      <Dest>東部デイドラの刀(凍結)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Sword of Dismay</Source>
      <Dest>シロディールの鋼鉄の剣(失望)</Dest>
    </String>
    <String List="0">
      <Source>Fine Cyrodiilic Iron Battleaxe</Source>
      <Dest>上等なシロディールの鉄の両手斧</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Sword of Dismay</Source>
      <Dest>シロディールの鉄の剣(失望)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow of the Blaze</Source>
      <Dest>シロディールの碧水晶の弓(灼熱)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Warhammer of Despair</Source>
      <Dest>東部ドゥーマーの戦鎚(絶望)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer BattleAxe of Cowardice</Source>
      <Dest>東部ドゥーマーの両手斧(小胆)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Spiked Club of Draining</Source>
      <Dest>シロディールのトゲ付き棍棒(渇き)</Dest>
    </String>
    <String List="0">
      <Source>Blessed Cyrodiilic Iron Battleaxe</Source>
      <Dest>祝福のシロディールの鉄の両手斧</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Bow of Frost</Source>
      <Dest>シロディールの鋼鉄の弓(冷気)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Silver Dagger of Chills</Source>
      <Dest>シロディールの銀のダガー(悪寒)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Wakizashi of Embers</Source>
      <Dest>東部の鉄の脇差(残火)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Dagger of Soul Snares</Source>
      <Dest>シロディールの鉄のダガー(捕魂)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Daedric Katana</Source>
      <Dest>東部デイドラの刀</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer BattleAxe of Frost</Source>
      <Dest>東部ドゥーマーの両手斧(冷気)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Bow of Burning</Source>
      <Dest>シロディールの鋼鉄の弓(炎上)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Claymore of Scorching</Source>
      <Dest>シロディールの鉄のクレイモア(火炎)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow of Thunderbolts</Source>
      <Dest>シロディールの碧水晶の弓(雷電)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Battleaxe of Sapping</Source>
      <Dest>シロディールの鉄の両手斧(搾取)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow of Freezing</Source>
      <Dest>シロディールの碧水晶の弓(凍結)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Claymore of Embers</Source>
      <Dest>シロディールの鉄のクレイモア(残火)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Wakizashi of Dismay</Source>
      <Dest>東部の鉄の脇差(失望)</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nord Dagger of Frost</Source>
      <Dest>エンシェントノルディックダガー(凍気)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Daedric Katana of Winter</Source>
      <Dest>東部デイドラの刀(厳冬)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Sword of Diminishing</Source>
      <Dest>シロディールの鋼鉄の剣(弱化)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Claymore of Cowardice</Source>
      <Dest>シロディールの鉄のクレイモア(小胆)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Mace of Cowardice</Source>
      <Dest>東部の鉄のメイス(小胆)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Daedric Katana of Blizzards</Source>
      <Dest>東部デイドラの刀(吹雪)</Dest>
    </String>
    <String List="0">
      <Source>Rusty Cyrodiilic Iron Dagger</Source>
      <Dest>錆びたシロディールの鉄のダガー</Dest>
    </String>
    <String List="0">
      <Source>Eastern Daedric Katana of Immobilizing</Source>
      <Dest>東部デイドラの刀(不動)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Wakizashi of Burning</Source>
      <Dest>東部の鉄の脇差(炎上)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Daedric Sword of Freezing</Source>
      <Dest>東部デイドラの剣(凍結)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Battleaxe of Draining</Source>
      <Dest>シロディールの鉄の両手斧(渇き)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Sword of Cold</Source>
      <Dest>シロディールの鋼鉄の剣(凍気)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow  of Dread</Source>
      <Dest>シロディールの碧水晶の弓(畏怖)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Battleaxe</Source>
      <Dest>シロディールの鉄の両手斧</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nord Dagger</Source>
      <Dest>古代ノルドのダガー</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Claymore of Draining</Source>
      <Dest>シロディールの鉄のクレイモア(渇き)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Shortsword of Ice</Source>
      <Dest>シロディールの鋼鉄のショートソード(氷)</Dest>
    </String>
    <String List="0">
      <Source>Fine Cyrodiilic Steel Bow</Source>
      <Dest>上等なシロディールの鋼鉄の弓</Dest>
    </String>
    <String List="0">
      <Source>Reverent Cyrodiilic Iron Battleaxe</Source>
      <Dest>崇敬なるシロディールの鉄の両手斧</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Mace of Dismay</Source>
      <Dest>シロディールの鉄のメイス(失望)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Club of Dismay</Source>
      <Dest>東部の鉄の棍棒(失望)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Sword of Draining</Source>
      <Dest>シロディールの鋼鉄の剣(渇き)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer BattleAxe of Gleaning</Source>
      <Dest>東部ドゥーマーの両手斧(収集)</Dest>
    </String>
    <String List="0">
      <Source>Reverent Cyrodiilic Glass Bow</Source>
      <Dest>崇敬なるシロディールの碧水晶の弓</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Spiked Club</Source>
      <Dest>シロディールのトゲ付き棍棒</Dest>
    </String>
    <String List="0">
      <Source>Eastern Steel Staff of Fear</Source>
      <Dest>東部の鋼鉄の恐怖の杖</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Shortsword</Source>
      <Dest>東部ドゥーマーのショートソード</Dest>
    </String>
    <String List="0">
      <Source>Truncheon of Submission</Source>
      <Dest>服従の警棒</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Sword</Source>
      <Dest>東部の鉄の剣</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Bow of Dismay</Source>
      <Dest>シロディールの鋼鉄の弓(失望)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Warhammer of Fear</Source>
      <Dest>東部ドゥーマーの戦鎚(恐怖)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Shortsword of Dismay</Source>
      <Dest>シロディールの鋼鉄のショートソード(失望)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Bow of Torpor</Source>
      <Dest>シロディールの鉄の弓(疲弊)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Mace of Cowardice</Source>
      <Dest>シロディールの鉄のメイス(小胆)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Bow of Weariness</Source>
      <Dest>シロディールの鉄の弓(倦怠)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Silver Dagger of Frost</Source>
      <Dest>シロディールの銀のダガー(冷気)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Tanto of Fear</Source>
      <Dest>東部の鉄の短刀(恐怖)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Daedric Sword of Thunderbolts</Source>
      <Dest>東部デイドラの剣(雷電)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Warhammer</Source>
      <Dest>東部の鉄の戦鎚</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Bow of Scorching</Source>
      <Dest>シロディールの鉄の弓(火炎)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Spiked Club of Souls</Source>
      <Dest>シロディールのトゲ付き棍棒(魂)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Sword of Burning</Source>
      <Dest>シロディールの鋼鉄の剣(炎上)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Dagger of Siphoning</Source>
      <Dest>東部ドゥーマーのダガー(吸引)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Shortsword of Animus</Source>
      <Dest>東部ドゥーマーのショートソード(憎悪)</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nord Dagger of Cold</Source>
      <Dest>エンシェントノルディックダガー(冷気)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Warhammer of Cowardice</Source>
      <Dest>東部ドゥーマーの戦鎚(小胆)</Dest>
    </String>
    <String List="0">
      <Source>Sanctified Cyrodiilic Iron Bow</Source>
      <Dest>清められしシロディールの鉄の弓</Dest>
    </String>
    <String List="0">
      <Source>Sanctified Cyrodiilic Iron Claymore</Source>
      <Dest>清められしシロディールの鉄のクレイモア</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer BattleAxe</Source>
      <Dest>東部ドゥーマーの両手斧</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Warhammer of Scorching</Source>
      <Dest>東部の鉄の戦鎚(火炎)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Dagger of Weariness</Source>
      <Dest>シロディールの鉄のダガー(倦怠)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Dagger</Source>
      <Dest>シロディールの鉄のダガー</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Battleaxe of Frost</Source>
      <Dest>シロディールの鉄の両手斧(冷気)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Warhammer</Source>
      <Dest>東部ドゥーマーの戦鎚</Dest>
    </String>
    <String List="0">
      <Source>Eastern Daedric Katana of Stunning</Source>
      <Dest>東部デイドラの刀(気絶)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Daedric Sword of Winter</Source>
      <Dest>東部デイドラの剣(厳冬)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Bow</Source>
      <Dest>シロディールの鉄の弓</Dest>
    </String>
    <String List="0">
      <Source>Rusty Cyrodiilic Iron Claymore</Source>
      <Dest>錆びたシロディールの鉄のクレイモア</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Shortsword of Frost</Source>
      <Dest>シロディールの鋼鉄のショートソード(冷気)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow of Depleting</Source>
      <Dest>シロディールの碧水晶の弓(激減)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Claymore of Shocks</Source>
      <Dest>東部ドゥーマーのクレイモア(雷撃)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Bow of Sapping</Source>
      <Dest>シロディールの鉄の弓(搾取)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Bow of Embers</Source>
      <Dest>シロディールの鋼鉄の弓(残火)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow</Source>
      <Dest>シロディールの碧水晶の弓</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow of Lightning</Source>
      <Dest>シロディールの碧水晶の弓(雷神)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Battleaxe of Souls</Source>
      <Dest>シロディールの鉄の両手斧(魂)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Warhammer of Dismay</Source>
      <Dest>東部の鉄の戦鎚(失望)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Dagger of Torpor</Source>
      <Dest>シロディールの鉄のダガー(疲弊)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer BattleAxe of Devouring</Source>
      <Dest>東部ドゥーマーの両手斧(猛火)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Claymore of Burning</Source>
      <Dest>シロディールの鉄のクレイモア(炎上)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer BattleAxe of Winnowing</Source>
      <Dest>東部ドゥーマーの両手斧(ふるい)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Sword of Cowardice</Source>
      <Dest>シロディールの鉄の剣(小胆)</Dest>
    </String>
    <String List="0">
      <Source>Rusty Cyrodiilic Iron Shortword</Source>
      <Dest>錆びたシロディールの鉄のショートソード</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Claymore of Sparks</Source>
      <Dest>シロディールの鉄のクレイモア(火花)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow of Immobilizing</Source>
      <Dest>シロディールの碧水晶の弓(不動)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Dagger of Dismay</Source>
      <Dest>シロディールの鉄のダガー(失望)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Battleaxe of Dismay</Source>
      <Dest>シロディールの鉄の両手斧(失望)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Claymore of Fear</Source>
      <Dest>シロディールの鉄のクレイモア(恐怖)</Dest>
    </String>
    <String List="0">
      <Source>Fine Cyrodiilic Iron Sword</Source>
      <Dest>上等なシロディールの鉄の剣</Dest>
    </String>
    <String List="0">
      <Source>Blessed Cyrodiilic Iron Bow</Source>
      <Dest>祝福のシロディールの鉄の弓</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer BattleAxe of Freezing</Source>
      <Dest>東部ドゥーマーの両手斧(凍結)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Bow of Cowardice</Source>
      <Dest>シロディールの鉄の弓(小胆)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Bow of Scorching</Source>
      <Dest>シロディールの鋼鉄の弓(火炎)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Dagger of Diminishing</Source>
      <Dest>シロディールの鉄のダガー(弱化)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Dagger of Ice</Source>
      <Dest>シロディールの鉄のダガー(氷)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Bow of Diminishing</Source>
      <Dest>シロディールの鉄の弓(弱化)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Shortsword of Embers</Source>
      <Dest>シロディールの鋼鉄のショートソード(残火)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Spiked Club of Diminishing</Source>
      <Dest>シロディールのトゲ付き棍棒(弱化)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Club of Arcing</Source>
      <Dest>東部の鉄の棍棒(アーク放電)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Bow of Fatigue</Source>
      <Dest>シロディールの鉄の弓(疲労)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Steel Club</Source>
      <Dest>東部の鋼鉄のクラブ</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Sword of Ice</Source>
      <Dest>シロディールの鋼鉄の剣(氷)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Claymore of Soul Snares</Source>
      <Dest>シロディールの鉄のクレイモア(捕魂)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Bow of Fear</Source>
      <Dest>シロディールの鉄の弓(恐怖)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow of Fear</Source>
      <Dest>シロディールの碧水晶の弓(恐怖)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Claymore of Weariness</Source>
      <Dest>シロディールの鉄のクレイモア(倦怠)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Daedric Katana of Fire</Source>
      <Dest>東部デイドラの刀(火)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Spiked Club of Burning</Source>
      <Dest>シロディールのトゲ付き棍棒(炎上)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Silver Shortsword of the Blaze</Source>
      <Dest>シロディールの銀のショートソード(灼熱)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Silver Dagger of Fire</Source>
      <Dest>シロディールの銀のダガー(焦熱)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Daedric Katana of Devouring</Source>
      <Dest>東部デイドラの刀(猛火)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Battleaxe of Ice</Source>
      <Dest>シロディールの鉄の両手斧(氷)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Dagger of Winnowing</Source>
      <Dest>東部ドゥーマーのダガー(ふるい)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Sword</Source>
      <Dest>東部ドゥーマーの剣</Dest>
    </String>
    <String List="0">
      <Source>Sanctified Cyrodiilic Iron Battleaxe</Source>
      <Dest>清められしシロディールの鉄の両手斧</Dest>
    </String>
    <String List="0">
      <Source>Golden Saint Longsword of Evoking</Source>
      <Dest>ゴールデンセイントのロングソード(喚起)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Claymore of Dismay</Source>
      <Dest>シロディールの鉄のクレイモア(失望)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Battleaxe of Shocks</Source>
      <Dest>シロディールの鉄の両手斧(雷撃)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Sword of Embers</Source>
      <Dest>シロディールの鋼鉄の剣(残火)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Warhammer of Consuming</Source>
      <Dest>東部ドゥーマーの戦鎚(消費)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Mace</Source>
      <Dest>シロディールの鉄のメイス</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow of Scorching</Source>
      <Dest>シロディールの碧水晶の弓(火炎)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Claymore</Source>
      <Dest>東部ドゥーマーのクレイモア</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Warhammer of Devouring</Source>
      <Dest>東部ドゥーマーの戦鎚(猛火)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Bow of Ice</Source>
      <Dest>シロディールの鋼鉄の弓(氷)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Tanto</Source>
      <Dest>東部の鉄の短刀</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Claymore of Shocks</Source>
      <Dest>シロディールの鉄のクレイモア(雷撃)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Spiked Club of Ice</Source>
      <Dest>シロディールのトゲ付き棍棒(氷)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer BattleAxe of Fear</Source>
      <Dest>東部ドゥーマーの両手斧(恐怖)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Battleaxe of Binding</Source>
      <Dest>シロディールの鉄の両手斧(拘束)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Battleaxe of Cowardice</Source>
      <Dest>シロディールの鉄の両手斧(小胆)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer BattleAxe of Despair</Source>
      <Dest>東部ドゥーマーの両手斧(絶望)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Pneuma-Trap</Source>
      <Dest>東部ドゥーマーの霊縛剣</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Dagger of Cowardice</Source>
      <Dest>シロディールの鉄のダガー(小胆)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Warhammer of Flames</Source>
      <Dest>東部ドゥーマーの戦鎚(焦熱)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Shortsword of Scorching</Source>
      <Dest>シロディールの鋼鉄のショートソード(火炎)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer BattleAxe of Consuming</Source>
      <Dest>東部ドゥーマーの両手斧(消費)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Wakizashi</Source>
      <Dest>東部の鉄の脇差</Dest>
    </String>
    <String List="0">
      <Source>Shield of Skingrad</Source>
      <Dest>スキングラードの盾</Dest>
    </String>
    <String List="0">
      <Source>Eastern Daedric Sword of the Inferno</Source>
      <Dest>東部デイドラの剣(業火)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Spiked Club of Binding</Source>
      <Dest>シロディールのトゲ付き棍棒(拘束)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Shortsword of Soul Snares</Source>
      <Dest>東部ドゥーマーのショートソード(捕魂)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer War Axe</Source>
      <Dest>東部ドゥーマーのウォーアックス</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow of Debilitation</Source>
      <Dest>シロディールの碧水晶の弓(衰弱)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Silver Shortsword of Frost</Source>
      <Dest>シロディールの銀のショートソード(冷気)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Shortsword of Cowardice</Source>
      <Dest>シロディールの鋼鉄のショートソード(小胆)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Dagger of Harrowing</Source>
      <Dest>東部ドゥーマーのダガー(悲惨)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Dagger of Absorption</Source>
      <Dest>東部ドゥーマーのダガー(吸収)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Warhammer of Embers</Source>
      <Dest>東部の鉄の戦鎚(残火)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Daedric Katana of Leeching</Source>
      <Dest>東部デイドラの刀(吸血)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Sword of Flames</Source>
      <Dest>東部ドゥーマーの剣(焦熱)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Battleaxe of Fatigue</Source>
      <Dest>シロディールの鉄の両手斧(疲労)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Daedric Sword</Source>
      <Dest>東部デイドラの剣</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Battleaxe of Diminishing</Source>
      <Dest>シロディールの鉄の両手斧(弱化)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Shortsword</Source>
      <Dest>シロディールの鋼鉄のショートソード</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Bow of Souls</Source>
      <Dest>シロディールの鉄の弓(魂)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Steel Club of Ice</Source>
      <Dest>東部の鋼鉄のクラブ(氷)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Silver Shortsword of Chills</Source>
      <Dest>シロディールの銀のショートソード(悪寒)</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nord Dagger of Burning</Source>
      <Dest>エンシェントノルディックダガー(炎上)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Mace of Burning</Source>
      <Dest>東部の鉄のメイス(炎上)</Dest>
    </String>
    <String List="0">
      <Source>Rusty Cyrodiilic Iron Bow</Source>
      <Dest>錆びたシロディールの鉄の弓</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Bow of Frost</Source>
      <Dest>シロディールの鉄の弓(冷気)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Shortword</Source>
      <Dest>シロディールの鉄のショートソード</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Sword of Scorching</Source>
      <Dest>東部ドゥーマーの剣(火炎)</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nord Dagger of Scorching</Source>
      <Dest>エンシェントノルディックダガー(火炎)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Battleaxe of Weariness</Source>
      <Dest>シロディールの鉄の両手斧(倦怠)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Dagger of Fear</Source>
      <Dest>シロディールの鉄のダガー(恐怖)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Dagger of Fatigue</Source>
      <Dest>シロディールの鉄のダガー(疲労)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Daedric Katana of the Blaze</Source>
      <Dest>東部デイドラの刀(灼熱)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Bow of Ice</Source>
      <Dest>シロディールの鉄の弓(氷)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Shortsword of Binding</Source>
      <Dest>東部ドゥーマーのショートソード(拘束)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Sword of Cowardice</Source>
      <Dest>シロディールの鋼鉄の剣(小胆)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Glass Sword of Banishing</Source>
      <Dest>東部碧水晶の剣(追放)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Daedric Sword of Blizzards</Source>
      <Dest>東部デイドラの剣(吹雪)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow of Stunning</Source>
      <Dest>シロディールの碧水晶の弓(気絶)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Spiked Club of Fear</Source>
      <Dest>シロディールのトゲ付き棍棒(恐怖)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Bow of Fear</Source>
      <Dest>シロディールの鋼鉄の弓(恐怖)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Silver Dagger of Ice</Source>
      <Dest>シロディールの銀のダガー(氷)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Spiked Club of Cold</Source>
      <Dest>シロディールのトゲ付き棍棒(凍気)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer BattleAxe of Harvesting</Source>
      <Dest>東部ドゥーマーの両手斧(捕獲)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow of Binding</Source>
      <Dest>シロディールの碧水晶の弓(拘束)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Spiked Club of Embers</Source>
      <Dest>シロディールのトゲ付き棍棒(残火)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Sword of Sapping</Source>
      <Dest>シロディールの鋼鉄の剣(搾取)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Mace of Scorching</Source>
      <Dest>東部の鉄のメイス(火炎)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Mace of Embers</Source>
      <Dest>東部の鉄のメイス(残火)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Tanto of Chills</Source>
      <Dest>東部の鉄の短刀(悪寒)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow of Animus</Source>
      <Dest>シロディールの碧水晶の弓(憎悪)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Bow of Burning</Source>
      <Dest>シロディールの鉄の弓(炎上)</Dest>
    </String>
    <String List="0">
      <Source>Golden Saint Longsword</Source>
      <Dest>ゴールデンセイントのロングソード</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Club of Sparks</Source>
      <Dest>東部の鉄の棍棒(火花)</Dest>
    </String>
    <String List="0">
      <Source>Golden Saint Longsword of Harrowing</Source>
      <Dest>ゴールデンセイントのロングソード(悲惨)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Club of Cowardice</Source>
      <Dest>東部の鉄の棍棒(小胆)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Silver Dagger of the Blaze</Source>
      <Dest>シロディールの銀のダガー(灼熱)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Club of Shocks</Source>
      <Dest>東部の鉄の棍棒(雷撃)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Silver Shortsword of Fire</Source>
      <Dest>シロディールの銀のショートソード(焦熱)</Dest>
    </String>
    <String List="0">
      <Source>Fine Cyrodiilic Iron Dagger</Source>
      <Dest>上等なシロディールの鉄のダガー</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Dagger of Arcing</Source>
      <Dest>シロディールの鉄のダガー(アーク放電)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Claymore of Ice</Source>
      <Dest>シロディールの鉄のクレイモア(氷)</Dest>
    </String>
    <String List="0">
      <Source>Reverent Cyrodiilic Iron Claymore</Source>
      <Dest>崇敬なるシロディールの鉄のクレイモア</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Battleaxe of Soul Snares</Source>
      <Dest>シロディールの鉄の両手斧(捕魂)</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nord Dagger of Fire</Source>
      <Dest>エンシェントノルディックダガー(焦熱)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Daedric Sword of Fire</Source>
      <Dest>東部デイドラの剣(焦熱)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Claymore of Fatigue</Source>
      <Dest>シロディールの鉄のクレイモア(疲労)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Spiked Club of Dismay</Source>
      <Dest>シロディールのトゲ付き棍棒(失望)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow of Expelling</Source>
      <Dest>シロディールの碧水晶の弓(駆逐)</Dest>
    </String>
    <String List="0">
      <Source>Reverent Cyrodiilic Spiked Club</Source>
      <Dest>崇敬なるシロディールのトゲ付き棍棒</Dest>
    </String>
    <String List="0">
      <Source>Eastern Daedric Katana of the Vampire</Source>
      <Dest>東部デイドラの刀(鬼)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Sword of Burning</Source>
      <Dest>東部ドゥーマーの剣(炎上)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Tanto of Frost</Source>
      <Dest>東部の鉄の短刀(冷気)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Sword</Source>
      <Dest>シロディールの鉄の剣</Dest>
    </String>
    <String List="0">
      <Source>Reverent Cyrodiilic Iron Dagger</Source>
      <Dest>崇敬なるシロディールの鉄のダガー</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer BattleAxe of Fire</Source>
      <Dest>東部ドゥーマーの両手斧(焦熱)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow of Ice</Source>
      <Dest>シロディールの碧水晶の弓(氷)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Battleaxe of Chills</Source>
      <Dest>シロディールの鉄の両手斧(悪寒)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Bow of Embers</Source>
      <Dest>シロディールの鉄の弓(残火)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Tanto of Cowardice</Source>
      <Dest>東部の鉄の短刀(小胆)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Sword of Dismay</Source>
      <Dest>東部の鉄の剣(失望)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Spiked Club of Fatigue</Source>
      <Dest>シロディールのトゲ付き棍棒(疲労)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Steel Bow of Cowardice</Source>
      <Dest>シロディールの鋼鉄の弓(小胆)</Dest>
    </String>
    <String List="0">
      <Source>Fine Cyrodiilic Iron Shortword</Source>
      <Dest>上等なシロディールの鉄のショートソード</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Warhammer of Scorching</Source>
      <Dest>東部ドゥーマーの戦鎚(火炎)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Bow of Soul Snares</Source>
      <Dest>シロディールの鉄の弓(捕魂)</Dest>
    </String>
    <String List="0">
      <Source>Golden Saint Longsword of Consuming</Source>
      <Dest>ゴールデンセイントのロングソード(消費)</Dest>
    </String>
    <String List="0">
      <Source>Reverent Eastern Dwemer War Axe</Source>
      <Dest>崇敬なる東部ドゥーマーの片手斧</Dest>
    </String>
    <String List="0">
      <Source>Sanctified Cyrodiilic Spiked Club</Source>
      <Dest>清められしシロディールのトゲ付き棍棒</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Bow of Dismay</Source>
      <Dest>シロディールの鉄の弓(失望)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Dagger of Souls</Source>
      <Dest>シロディールの鉄のダガー(魂)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Wakizashi of Fear</Source>
      <Dest>東部の鉄の脇差(恐怖)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Tanto of Draining</Source>
      <Dest>東部の鉄の短刀(渇き)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Claymore of Thunderbolts</Source>
      <Dest>東部ドゥーマーのクレイモア(雷電)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Tanto of Diminishing</Source>
      <Dest>東部の鉄の短刀(弱化)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Mace</Source>
      <Dest>東部ドゥーマーのメイス</Dest>
    </String>
    <String List="0">
      <Source>Eastern Iron Warhammer of Burning</Source>
      <Dest>東部の鉄の戦鎚(炎上)</Dest>
    </String>
    <String List="0">
      <Source>Rusty Cyrodiilic Iron Sword</Source>
      <Dest>錆びたシロディールの鉄の剣</Dest>
    </String>
    <String List="0">
      <Source>Eastern Steel Staff</Source>
      <Dest>東部の鋼鉄の杖</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Glass Bow of Enervating</Source>
      <Dest>シロディールの碧水晶の弓(脱力)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Dagger of Binding</Source>
      <Dest>シロディールの鉄のダガー(拘束)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Battleaxe of Burning</Source>
      <Dest>シロディールの鉄の両手斧(炎上)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Sword of Fear</Source>
      <Dest>シロディールの鉄の剣(恐怖)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Sword of Burning</Source>
      <Dest>シロディールの鉄の剣(炎上)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Dagger of Embers</Source>
      <Dest>シロディールの鉄のダガー(残火)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer BattleAxe of Burning</Source>
      <Dest>東部ドゥーマーの両手斧(炎上)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Daedric Sword of Lightning</Source>
      <Dest>東部デイドラの剣(雷神)</Dest>
    </String>
    <String List="0">
      <Source>Hallowed Eastern Dwemer War Axe</Source>
      <Dest>神聖なる東部ドゥーマーの片手斧</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Spiked Club of Sapping</Source>
      <Dest>シロディールのトゲ付き棍棒(搾取)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Battleaxe of Arcing</Source>
      <Dest>シロディールの鉄の両手斧(アーク放電)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Dagger of Chills</Source>
      <Dest>シロディールの鉄のダガー(悪寒)</Dest>
    </String>
    <String List="0">
      <Source>Golden Saint Longsword of Leeching</Source>
      <Dest>ゴールデンセイントのロングソード(吸血)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Battleaxe of Sparks</Source>
      <Dest>シロディールの鉄の両手斧(火花)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Glass Sword of Expelling</Source>
      <Dest>東部碧水晶の剣(駆逐)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Daedric Sword of the Blaze</Source>
      <Dest>東部デイドラの剣(灼熱)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Claymore of Sapping</Source>
      <Dest>シロディールの鉄のクレイモア(搾取)</Dest>
    </String>
    <String List="0">
      <Source>Eastern Steel Club of Frost</Source>
      <Dest>東部の鋼鉄のクラブ(冷気)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Dagger of Scorching</Source>
      <Dest>シロディールの鉄のダガー(火炎)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Silver Dagger</Source>
      <Dest>シロディールの銀のダガー</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Battleaxe of Embers</Source>
      <Dest>シロディールの鉄の両手斧(残火)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Claymore of Torpor</Source>
      <Dest>シロディールの鉄のクレイモア(疲弊)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Bow of Draining</Source>
      <Dest>シロディールの鉄の弓(渇き)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Dagger of Shocks</Source>
      <Dest>シロディールの鉄のダガー(雷撃)</Dest>
    </String>
    <String List="0">
      <Source>Blessed Cyrodiilic Iron Dagger</Source>
      <Dest>祝福のシロディールの鉄のダガー</Dest>
    </String>
    <String List="0">
      <Source>Rusty Cyrodiilic Iron Mace</Source>
      <Dest>錆びたシロディールの鉄のメイス</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer BattleAxe of Scorching</Source>
      <Dest>東部ドゥーマーの両手斧(火炎)</Dest>
    </String>
    <String List="0">
      <Source>Cyrodiilic Iron Bow of Sparks</Source>
      <Dest>シロディールの鉄の弓(火花)</Dest>
    </String>
    <String List="1">
      <Source>Especially effective against undead.</Source>
      <Dest>アンデッドに対しては特に効果がある。</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
